.cap {
    width:100%;
    background-color:#444444;
    padding: 10px;
    height: 120px;
}

.cap_under {
    background-color: #888888;
    padding:50px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.navigation{
    text-align: center;
    margin: 0 auto;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

div{
    display: block;
}

footer{
    margin: 0;
    width: 100%;
    background-color: #ffffff;
    text-align: center;
    height: 50px;
}

A{
    text-decoration: none;
    font-size: large;
}

A:visited{
    color: #364444;
}

A:hover{
    color: #033333;
}

.odd{
    background-color: aqua;
}

.even{
    background-color: #ffffff;
}

form{
    width: 400px;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

tr{
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

table, td, th{
    border: 1px solid black;
}

td{
    display: table-cell;
    vertical-align: inherit;
}

table {
    width: 400px;
    height: 500px;
    border: 1px solid black;
    margin: 0 auto;
    text-align: center;
    border-spacing: 0;
    font-size: 20px;
}

ol{
    margin:0 auto;
}

h1{
    margin:0 auto;
}

nav{
    margin:0 auto;
}

#form{
    background-color: #eeeeee;
    width: 70%;
    margin: 0 auto;
}

#table{
    margin: 0 auto;
    background-color: #eeeeee;
    width: 70%;
}

#list{
    margin: 0 auto;
    background-color: #eeeeee;
    width: 70%;
}

#navigation{
    height: 40px;
    width: 70%;
    text-align: center;
    background-color: #ffffff;
}
